ChartDirector Ver 5.0 (PHP Edition)

phpchartdir.getChartWeekDay

Usage

getChartWeekDay(t)

Description

Gets the weekday represented by a ChartDirector date/time.

Arguments

Argument | Default | Description
--- | --- | ---
t | (Mandatory) | A ChartDirector date/time, that is, a number representing seconds elapsed since 01-01-0001 00:00:00.

Return Value

An integer from 0 - 6 representing Sun - Sat.

© 2009 Advanced Software Engineering Limited. All rights reserved.